.important-information {
  opacity: 1;
  $parent: &;

  //padding: map-get($mobile, space-lg) 0;

  @include breakpoint($large) {
    //padding: map-get($desktop, space-lg) 0;
  }

  &__flourish {
    display: block;
  }

  &__container.container {
    max-width: 900px;
  }

  &__main {
    @include breakpoint($large) {
      margin-top: map-get($desktop, space-xsm);
    }

    color: $text-color;

    ul {
      margin-bottom: 1.5rem;
      li {
        &:last-child {
          margin-bottom: 0;
        }
      }
    }
  }

  &__flourish {
    img {
      max-width: 100%;
      @include breakpoint($small) {
        margin: auto;
        display: block;
      }
    }
  }

  &__buttons {
    margin-top: 2rem;
    margin-bottom: -1rem;
    text-align: center;

    .cta {
      margin-left: 0.8rem;
      margin-right: 0.8rem;
    }
  }
  &__body--lead p {
    color: $color-heading;
    @include font-archer-book;

    @include font-size(18);

    @include breakpoint($large) {
      @include font-size(22);
    }
  }
}
